Bug 107575 - Kernel panic when trying to "paging request at virtual address"
Kernel panic when trying to "paging request at virtual address"
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
9
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-20 15:25 EDT by David Kaplan
Modified: 2007-04-18 12:58 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:41:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Kaplan 2003-10-20 15:25:20 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
Kernel crash spit out the following message (no idea what it means):

paging request at virtual addressOct 18 04:07:14 erizo kernel: Unable to handle
kernel paging request at virtual address ffffffef
Oct 18 04:07:14 erizo kernel:  printing eip:
Oct 18 04:07:14 erizo kernel: c01396d3
Oct 18 04:07:14 erizo kernel: *pde = 00003067
Oct 18 04:07:14 erizo kernel: *pte = 00000000
Oct 18 04:07:14 erizo kernel: Oops: 0000
Oct 18 04:07:14 erizo kernel: smbfs spca50x videodev emu10k1 sound ac97_codec
soundcore parport_pc lp parport binfmt_misc appletalk ipt_ttl ipt_unclean
ipt_limit ipt_state iptable_mangle i
Oct 18 04:07:14 erizo kernel: CPU:    0
Oct 18 04:07:14 erizo kernel: EIP:    0060:[<c01396d3>]    Not tainted
Oct 18 04:07:14 erizo kernel: EFLAGS: 00013286
Oct 18 04:07:14 erizo kernel: 
Oct 18 04:07:14 erizo kernel: EIP is at find_vma [kernel] 0x33 (2.4.20-20.9smp)
Oct 18 04:07:14 erizo kernel: eax: ffffffe7   ebx: 40ad0000   ecx: c037c9c0  
edx: ffffffff
Oct 18 04:07:14 erizo kernel: esi: da79e7c0   edi: da79e7c0   ebp: 40ad0000  
esp: f7fc5f38
Oct 18 04:07:14 erizo kernel: ds: 0068   es: 0068   ss: 0068
Oct 18 04:07:14 erizo kernel: Process kswapd (pid: 7, stackpage=f7fc5000)
Oct 18 04:07:14 erizo kernel: Stack: c1229298 c9e0bb40 c014e55d da79e7c0
40ad0000 0f39d005 f71123c0 c1354a88 
Oct 18 04:07:14 erizo kernel:        0f39d005 00000008 f3110380 00000000
00000008 c014e735 00000000 00000000 
Oct 18 04:07:14 erizo kernel:        f3110380 c1354a88 c1354a88 c1354aa4
c03389f8 c0338040 c01452c6 c143c5b0 
Oct 18 04:07:14 erizo kernel: Call Trace:   [<c014e55d>] try_to_unmap_one
[kernel] 0xfd (0xf7fc5f40))
Oct 18 04:07:14 erizo kernel: [<c014e735>] try_to_unmap [kernel] 0xb5 (0xf7fc5f6c))
Oct 18 04:07:14 erizo kernel: [<c01452c6>] launder_page [kernel] 0x836 (0xf7fc5f90))
Oct 18 04:07:14 erizo kernel: [<c014652f>] rebalance_dirty_zone [kernel] 0x8f
(0xf7fc5fb4))
Oct 18 04:07:14 erizo kernel: [<c0146b60>] kswapd [kernel] 0x140 (0xf7fc5fd4))
Oct 18 04:07:14 erizo kernel: [<c0146a20>] kswapd [kernel] 0x0 (0xf7fc5fe4))
Oct 18 04:07:14 erizo kernel: [<c01073bd>] kernel_thread_helper [kernel] 0x5
(0xf7fc5ff0))
Oct 18 04:07:14 erizo kernel: 
Oct 18 04:07:14 erizo kernel: 
Oct 18 04:07:14 erizo kernel: Code: 39 58 08 76 1a 39 58 04 89 c1 76 07 8b 52 0c
85 d2 75 ea 85 



Version-Release number of selected component (if applicable):
kernel-2.4.20-20.9 SMP

How reproducible:
Didn't try


Additional info:

The crash caused me to loose all my desktop settings.
Comment 1 Arjan van de Ven 2003-10-20 15:28:28 EDT
does this still happen without the webcam driver loaded ?
Comment 2 David Kaplan 2003-10-20 17:14:09 EDT
The webcam driver is definitely a possible culprit, but it has only happened
once, so I can't say for sure.
Comment 3 Bugzilla owner 2004-09-30 11:41:36 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.